[
	{
		"label": "Handels- und Gesellschaftsrecht",
		"href": "services/nav/06-04.json",
		"type": "back"
	},
	{
		"label": "Gesellschaftsrecht",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Handelsrecht",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Handelsregister",
		"href": "#",
		"type": "link"
	}
]